<div class="modal fade" id="fullCart" role="dialog">
    <div class="modal-dialog modal-xl">

        <!-- Modal content-->
        <div class="modal-content full-card-modal-sizer relative-anchor">
            <div class="modal-header">
                <button type="button" class="close-btn text-light font-weight-bold"
                    data-dismiss="modal">&times;</button>
            </div>
            <div class="fullCartModalBody  container modal-body d-flex flex-column justify-content-between align-items-start">
                
            </div>
            <div class="container modal-footer fullCart-unset-footer-border d-flex justify-content-between align-items-end">
                <a href="#" class="cart__clear-btn cart__btn">
                    <i class="fas fa-angle-right"></i>
                    <span id="emptyCart" class="clear-sign">&nbsp;Empty cart</span>
                </a>
                <div class="buy-now-wrapper d-flex flex-column">
                    <span class="total">Total: $<span class="total__summ">1000</span></span>
                    <a href="#" class="cart__buy-now-btn cart__btn">
                        <i class="fas fa-shopping-basket"></i>
                        <span class="buy-now-sign">buy now</span>
                    </a>
                </div>
            </div>
        </div>

    </div>
</div>